Release 1.5.3. gpgme-1.5.3
authorWerner Koch <wk@gnupg.org>
Thu, 11 Dec 2014 11:07:49 +0000 (12:07 +0100)
committerWerner Koch <wk@gnupg.org>
Thu, 11 Dec 2014 11:07:49 +0000 (12:07 +0100)
* configure.ac: Set LT version to C24/A13/R2.

NEWS
configure.ac

diff --git a/NEWS b/NEWS
index 65f0283..a429101 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,6 +1,9 @@
-Noteworthy changes in version 1.5.3 (unreleased) [C24/A13/R_]
+Noteworthy changes in version 1.5.3 (2014-12-11) [C24/A13/R2]
 -------------------------------------------------------------
 
+ * The export key functions do now return an error if used with the
+   latest GnuPG version.
+
 
 Noteworthy changes in version 1.5.2 (2014-11-21) [C24/A13/R1]
 -------------------------------------------------------------
index 7bef516..70b846f 100644 (file)
@@ -59,7 +59,7 @@ LIBGPGME_LT_CURRENT=24
 # Subtract 2 from this value if you want to make the LFS transition an
 # ABI break.  [Note to self: Remove this comment with the next regular break.]
 LIBGPGME_LT_AGE=13
-LIBGPGME_LT_REVISION=1
+LIBGPGME_LT_REVISION=2
 
 # If the API is changed in an incompatible way: increment the next counter.
 GPGME_CONFIG_API_VERSION=1